package cn.axzo.workflow.common.enums;

/**
 * 附件类型枚举
 *
 * @author wangli
 * @since 2023/11/22 23:19
 */
public enum AttachmentTypeEnum {

    image("image", "图片"),
    file("file", "文件"),
    signature("signature", "签名"),
    ;

    private String type;
    private String desc;

    AttachmentTypeEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
